Jump to content

Template:Infobox television episode/styles.css: Difference between revisions

m 1 revision imported
m Protected "Template:Infobox television episode/styles.css" ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))
 
(3 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* {{pp-template}} */
.ib-tv-episode .infobox-above {
.ib-tv-episode .infobox-above {
background-color: #ccf;
background-color: #a68f76;
font-weight: normal;
font-weight: normal;
padding: 0.25em 1em;
padding: 0.25em 1em;
Line 7: Line 6:


.ib-tv-episode .infobox-header {
.ib-tv-episode .infobox-header {
background-color: #ccf;
background-color: #a68f76;
padding: 0.25em 1em;
padding: 0.25em 1em;
}
}